body{ padding:5px 0; text-align: center;}
.banner{ height: 266px; background:url('../img/banner.1200.jpg') no-repeat center;  }
.banner1{ height: 266px; background:url('../img/banner1.1200.png') no-repeat center;  }
.bannerpro{  background: #677d7a; min-height:120px; }
.navbar-light .navbar-nav .nav-link { font-size: .85rem;padding:0 .3rem}
